{
	"/html/Center/Description/ModuleSetting.html___EIP Module": "连接外部 泓格EIP 设备。",
	"/html/Center/Description/ConvertTransmission.html___OPC UA EIP": "提供OPC UA和 泓格科技之EIP模组通讯协议转换。 OPC UA Server可读写控制器连结泓格科技的EIP设备。",
	"/html/Center/Description/ConvertTransmission.html___MQTT EIP": "提供MQTT和泓格科技之EIP模组 通讯协议转换。可设定MQTT客户端的功能来发布(Publish)讯息至指定broker或订阅(Subscribe)Topic，借以读写控制器连结的泓格科技EIP设备的单一channel"
}